﻿@import url('https://fonts.googleapis.com/css?family=Josefin+Sans:400,600,700|Lato|Lato:300,400,700|Dancing+Script');
/* DEFAULT */
* {font-family:Lato, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";line-height:150%;margin:0;padding:0;border:0;}
html, body {text-align:left;font-size:16px;}
sup {font-size:10px;}
h1 {font-family: 'Dancing Script';color: #555;margin-bottom: 14px;text-shadow: -1px -8px 0px #ececec;text-transform: none;}
h2, h3 {text-transform:uppercase;color:#467bbe;font-family:'Josefin Sans';}
h4, h5, h6 {text-transform:uppercase;color:#467bbe;font-family:'Josefin Sans';}
h1 {font-size:40px;}
h2 {font-size:30px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
p {margin:10px 0 0 0;}
hr {margin:5px 0 1px 0;border:1px #467bbe solid;}
a { text-decoration:none;font-weight:bold;color:#467bbe;}
ol {margin:0;padding-left:30px;}
ol li {padding-left:0px;margin-bottom:2px;}
ul {margin:0;padding-left:0;list-style-type:none;}
ul li {padding:0px;margin-bottom:2px;}
table {width:100%;border:1px solid #467bbe;border-collapse:collapse;padding:5px;vertical-align:top;}
table, th, td {border:1px solid #467bbe;border-collapse:collapse;padding:5px;vertical-align:top;}
/* CABECALHO */
header {position:fixed;width:100%;height:70px;padding:0;background-color:rgb(255,255,255,0.9);margin:0;border-bottom:1px solid #c0c0c0;text-align:center;z-index:95;}
header .sNav{max-width:1190px;width:90%;height:auto;margin:0 auto;padding:0; text-align:center;}
header img {float:left;width:52px;margin:-6px 0 0 25px;cursor:pointer;z-index:90;}
header .neon {float:right;z-index:120;width:10%;margin:-6px 0 0 0;height:auto;cursor:pointer;background-color:#467bbe;display: block;padding:10px 2px;font-size: 15px;line-height:16px;font-weight:bold;text-decoration: none;text-shadow:-2px 4px 4px #091243, 0 0 10px #467bbe, inset 1px 1px 1px white;text-align:center;color: #ffffff;border: 2px solid #467bbe;border-radius: 50px;box-shadow: 0 1px 2px rgba(0,0,0, 0.6), 2px 1px 4px rgba(0,0,0, 0.3), 2px 4px 3px rgba(88,139,203, 0.3), 0 0 7px 2px rgba(70,123,90, 0.6), inset 0 1px 2px rgba(0,0,0, 0.6), inset 2px 1px 4px rgba(0,0,0, 0.3), inset 2px 4px 3px rgba(88,139,203, 0.3), inset 0 0 7px 2px rgba(70,123,90, 0.6);animation: piscando 5s 3;}
/* É O NAV QUE CENTRA O MENU SUPERIOR*/
nav {width:100%;height:auto;margin:0 auto 0 auto;padding:0;z-index:100;text-align:center;}
nav ul {position:absolute;height:auto;width:auto;margin:0;padding:0;text-align:left;z-index:100;}
nav li {padding:0;margin:0;height:auto; display:block;font-size:14px;font-weight:bold;cursor:default;text-transform: uppercase;background-color:#ffffff;}
nav li p {padding:6px 4px;margin:0;font-size:14px;font-weight:bold;color:#467bbe;cursor:default;}
nav a {display:block;font-size:14px;font-weight:bold;padding:6px 4px;margin:0;}
nav li:hover {background-color:#9DC6F9;}
.nmBtI {z-index:110!important;display:none;width:33px;height:33px;margin-top:8px;cursor:pointer;outline:none;text-align:center;background-color:#ffffff;border:1px solid #c0c0c0;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
.nmBtI:hover {background-color:#9DC6F9;cursor:pointer;}
.nmBtI div {width:25px;height:4px;background-color:#467bbe;margin:5px auto 0 auto;}
.mnIF {width:75%;height:auto;display:block;padding:0;margin:8px 0 0 8%;font-size:14px;text-align:center;}
.mnIA {width:auto;height:auto;display:block;padding:0;overflow:visible;margin:8px 0 0 0;font-size:14px;}
.menu {margin:12px auto 0 auto;padding:0;z-index:101;}
.menu ul {list-style:none;width:auto;height:auto;display:none;position:absolute;border-left:#467bbe 1px solid;border-right:#467bbe 1px solid;border-bottom:#467bbe 1px solid;z-index:100;}
.menu li {width:auto;position:relative;}
.menu li:hover > ul{display:block;}
.menuUm {float:left;border:none; border-right:#467bbe 1px solid;background-color:transparent;}
.menuUm p {font-size:14px;padding:6px 5px;margin:0;font-weight: bold;}
.menuUm a {font-size:14px;padding:6px 5px;margin:0;font-weight: bold;}
.menuBBFim {border-bottom:#467bbe 1px solid;border:none;border-bottom:#467bbe 1px solid;}
.menuBB {border-bottom:#467bbe 1px solid;}
/* CORPO */
article {width:100%;height:auto;margin:0;padding:70px 0 10px 0; text-align:center;}
article .sLay {max-width:1190px;width:90%;height:auto;margin:0 auto 0 auto;padding:0;text-align:left;}
#caminho {display:block; overflow:auro; width: 100%;height: 30px;margin: 0; padding: 0; background-image: url(../img/caminho.png);background-repeat: no-repeat;background-position: top;}
#caminho h3 {display:table-cell;float:left; text-align:left;width: 47%;height: auto;white-space: nowrap;text-transform: uppercase;text-shadow: 4px 7px 18px #ccc;margin: 3px 0 0 2%; padding: 0;}
#caminho ul {display:table-cell;float: right; text-align:right;width: 47%;height: auto; margin: 4px 2% 0 0; padding: 0;list-style: none;}
#caminho li {display: inline-block;color: #333; font-weight: bold; font-size: 12px;}
#caminho li a {color: #333;text-decoration: none;}
.hBtn {height:32px;padding:13px 0 0 0;text-align:center;background: #fff;border:1px solid #c0c0c0; color:#467bbe;text-transform:uppercase;font-family:'Josefin Sans'; 
	font-weight: bold; letter-spacing:2px;border-radius: 50px;cursor:pointer;width:150px;display:table-cell;}
.Btn {
	height:auto;
	padding:5px 0 0 0;
	background: #fff;
	border:1px solid #c0c0c0;
	text-align:center;
	color:#467bbe;
	text-transform:uppercase;
	text-decoration: none;
	font-family:'Josefin Sans';
	font-size: 16px;
	font-weight: bold;
	letter-spacing:2px;
	border-radius: 50px;
	cursor:pointer;
	width:fit-content;
	display:block;
	margin:0;
	padding:6px 12px 3px 12px;
}
.div-pdf {border: 1px solid #e8e5e5;padding-top: 8px;margin-bottom: 26px;border-radius: 6px;}
.div-pdf img {display:block;float:left; width: 4%;}
.div-pdf .div-pdftxt {width: 89%; height: auto; font-weight: 100;display:block;float:left;}
.div-pdf .btn-file {float:right;display:inline-block; padding: 3px 11px;border-radius: 6px; border:1px solid #467bbe;font-size: 12px;}
.div-pdf p {color: #949292;margin:0;padding:0; }
/* RODAPE */
.ftParc {width:100%;height:auto;text-align:center;background-color: #009fda;color: #fff;padding:5px 0 10px 0;}
.ftParc .stxt {width:fit-content;height:auto;text-align:center;margin:0 auto 0 auto;}
.ftParc p {float:left;}
.ftParc .hBtn {height:22px;padding:3px 0 0 0;width:220px;margin:10px 0 0 5px; float:right;display:inline-block;}
footer {width:100%;height:auto;text-align:center;background-color: #467bbe;color: #fff;padding:40px 0 30px 0;}
footer .sLay {max-width:1190px;width:90%;height:auto;margin:0 auto 0 auto;padding:0;text-align:left;}
footer h5 {color:#ffffff;margin-bottom: 20px;text-transform: uppercase;border-bottom: 1px solid #ffffff;}
footer a {color:#ffffff;}
footer .social {display:inline-block;text-align:center;background:transparent;width: 30px;height: 28px;}
.esquerda { width:37%; float:left; }
.direita { width:49%; float:right; }
/* GERAL */
.tal {text-align:left;}
.tar {text-align:right;}
.tac {text-align:center;}
.fl {float:left;}
.fr {float:right;}
.fc {float:none;margin:0 auto 0 auto;}
.clrBoth {clear:both;margin:0;padding:0;border:0;}
.w5 {width:5%;}
.w11 {width:11%; }
.w18 {width:18%;}
.w29 {width:29%;}
.w27 {width:27%;}
.w32 {width:32%;}
.w37 {width:37%;}
.w45 {width:45%;}
.w49 {width:49%;}
.w62 {width:62%;}
.w67 {width:67%;}
.w72 {width:72%;}
.w82 {width:82%;}
.w92 {width:92%;}
.w100 {width:100%;}
.ml3 {margin-left:3%;}
.h10 {height:10px;}
.h80 {height:80px;}
.h70 {height:70px;}
.txtIndent15 {margin-left:15px;text-indent:-15px;}
.boxShadow {box-shadow:4px 4px 8px #333;-moz-box-shadow:4px 4px 8px #333;-webkit-box-shadow:4px 4px 8px #333;}
.TxtBox {background-color: #ffffff;margin:0 auto 0 auto;padding: 5%;}
.TxtBox p {font-weight: 400;}
.TxtBox h1 {font-family: 'Dancing Script';color: #555;margin-bottom: 14px;text-shadow: -1px -8px 0px #ececec; text-transform: none;}
#OBMessage { border: solid 1px #467bbe; background-color:#fff; top:70px;left:15%;position:fixed;height:auto;width:70%;margin:0;padding:0;z-index:140 !important;-moz-border-radius:12px;-webkit-border-radius:12px;border-radius:12px;-webkit-order:0;-ms-flex-order:0;order:0;-webkit-flex:0 1 auto;-ms-flex:0 1 auto;flex:0 1 auto;-webkit-align-self:auto;-ms-flex-item-align:auto;align-self:auto;}
#OBTitle {background-color:#467bbe; color:#fff; font-size:14px;font-weight:bold;text-align:center;border:none !important;cursor:default;padding:0em;margin:0em;text-transform:uppercase !important;}
#OBText {min-height:13vh;height:60vh;padding:0;overflow-y:auto;}
#OBdvFecha {width:100%;margin:0;padding:0 0 2% 0;text-align:center;}
.loader {position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index: 9999;background: url('../img/loading.gif') 50% 50% no-repeat rgb(0,0,0,0.6);display:none;}
.txtRed {color:red;}
.txtLeg {font-size:12px;font-weight: bold;text-transform: uppercase;color:#467bbe;}
.resulta {cursor:pointer;} 
.resulta:hover {background-color:#467bbe20;}

/* DINAMICO */
@media only screen and (min-width:1060px){.mnIF {margin:8px 0 0 10%;}}
@media only screen and (min-width:1160px){.mnIF {margin:8px 0 0 14%;}}
@media only screen and (min-width:1260px){.mnIF {margin:8px 0 0 18%;}}
@media only screen and (max-width:1050px){
	nav {float:left;width:auto;height:auto;margin:12px 0 0 0;padding:0;z-index:100;}
	nav ul {top:45px;position:absolute;height:auto;width:auto;margin:0;padding:0;text-align:left;background:none;background-color:#ffffff;border:1px solid #467bbe;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
	nav li p {padding:12px 4px;margin:0;font-size:14px;font-weight:bold;color:#467bbe;cursor:default;}
	nav a {display:block;font-size:14px;padding:12px 4px;margin:0;font-weight:bold;}
	nav li:hover {background-color:#9DC6F9;font-weight:bold;border-radius:7px;-moz-border-radius:7px;-webkit-border-radius:7px;}
	.menuUm {border:none;border-bottom:#467bbe 1px solid;}
	.menuUm p {padding:12px 4px;margin:0;}
	.menuUm a {display:block;font-size:14px;font-weight:bold;padding:12px 4px;margin:0;}
	header .sNav{text-align:center;}
	.nmBtI {display:block;}
	header img {margin:8px auto 0 auto;float:none;}
	header .neon {margin:8px 0 0 0;min-width:80px;}
	.mnIF {display:none;float:left;}
	.mnIA {display:block;float:left;}
	.menu ul {list-style:none;width:140px;height:auto;display:none;position:absolute;left:140px;top:0;}
	.menu li {width:140px;position:relative;background:none;float:none;}
	.menuBBFim {border-bottom:none;}
	article .sLay {width:100%;}
	.ftParc .hBtn {margin:10px auto 0 auto; float:none;}
	.ftParc p {float:none;}
	footer .sLay {width:100%;height:auto;margin:0;padding:0;text-align:left;}
	footer .w37 {width:46%;}
	footer .w18 {width:90%;}
	footer .fr {float:left;margin:0 0 0 10px;}
	footer p {width:90%;margin:10px 0 0 10px;}
	footer .footerEmail {font-size:12px;}
	#OBMessage { left:1%;width:98%;}
	.div-pdf img {width: 6%;}
	.esquerda { width:85%; float:none; margin:20px auto; }
	.direita { width:85%; float:none; margin:20px auto; }
}


@keyframes piscando {
  0% {border-color: transparent;opacity: 0.1;}
  
  12% {border-color: #467bbe;opacity: 1;}
  
  24% {border-color: transparent;opacity: 0.5;}
  
  36% {border-color: #467bbe;opacity: 1;}
  
  48% {border-color: #467bbe;opacity: 1;}
  
  60% {border-color: transparent;opacity: 0.5;}
  
  72% {border-color: #467bbe;opacity: 1;}
  
  100% {border-color: #467bbe;opacity: 1;}
}